Kérdés Nem lehet semmilyen bővítmény telepíteni, mivel a Joomla! szerint egyik könyvtárra sincs írási engedély.

  • csicsa55
  • csicsa55 profilkép Témaindító
  • Nem elérhető
  • Joomla rajongó
  • Joomla rajongó
  • Mivan Ottó? Mi a mottó? M(olnár)Ottó
Több
2016 febr. 04 19:45 - 2016 febr. 05 10:45 #1 Írta: csicsa55
csicsa55 létrehozta a témát: Nem lehet semmilyen bővítmény telepíteni, mivel a Joomla! szerint egyik könyvtárra sincs írási engedély.
Adott egy rámmaradt régi 1.5-ös joomla oldal. Kezdeni kellene vele valamit, de akadályokba ütközök.
Nem lehet rá semmit telepíteni, mert a joomla szerint semelyik könyvtárra nincs írási engedély. FTP kliens szerint meg minden könyvtár 755, tehát nem értem. A tmp és a log elérési útvonala elméletileg rendben van. A szolgáltató adta meg. A joomla cache mappája üres.

Mit érdemes még megnézni?

A php beállításait is leírom, hátha segít: verzió 5.5.9
Letiltott funkció: pcntl_alarm,pcntl_fork,pcntl_waitpid,pcntl_wait,pcntl_wifexited,pcntl_wifstopped,pcntl_wifsignaled,pcntl_wexitstatus,pcntl_wtermsig,pcntl_wstopsig,pcntl_signal,pcntl_signal_dispatch,pcntl_get_last_error,pcntl_strerror,pcntl_sigprocmask,pcntl_sigwaitinfo,pcntl_sigtimedwait,pcntl_exec,pcntl_getpriority,pcntl_setpriority,exec,system,shell_exec,passthru,
Mbstring engedélyezve: Igen
Utolsó szerkesztés: 2016 febr. 05 10:45 Írta: Balázs.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2016 febr. 05 07:02 #2 Írta: csezo
csezo válaszolt a témára: Nem lehet semmilyen bővítmény telepíteni, mivel a Joomla! szerint egyik könyvtárra sincs írási engedély.
Nem biztos, hogy ez a gond, de én a joomla1.x esetében kicsit magasnak vélem ezt a php verzió számot!!! Nekem ezzel csak problémám volt. Amivel hiba nélkül biztosan ment az 5.2.17 , vagy hasonló

Ha értékesnek találtad a hozzászólást, azt a "KÖSZÖNÖM" gombbal jelezheted.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2016 febr. 05 10:38 - 2016 febr. 05 10:48 #3 Írta: Balázs
Balázs válaszolt a témára: Nem lehet semmilyen bővítmény telepíteni, mivel a Joomla! szerint egyik könyvtárra sincs írási engedély.
Már nem emlékszem pontosan, az 1.5-ben még nincs Mappaengedélyek fül (Rendszerinformáció -> Mappaengedélyek), hogy ellenőrizhesd a beállításokat?
Vagy esetleg még a FTP Layerrel próbát tehetsz.

2012-ben az ajánlott 5.3 volt de, hogy 5.5-ön stabilan fut-e, az már kérdéses.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
Utolsó szerkesztés: 2016 febr. 05 10:48 Írta: Balázs.

Jelentkezz be, hogy te is részt vehess beszélgetésben!